<?php // $Id: global.php,v 1.9.2.1 2002/03/23 11:35:05 jgm Exp $
//
// Original Author of file: Jim McDonald
// Purpose of file: Language defines for NS-Security module
//
define('_ADDGROUP','Add a new group');
define('_ADDUSER','Add user');
define('_ADDUSERTOGROUP','Add a user to group');
define('_CONFIRM','Confirm');
define('_DELETE','Delete');
define('_DELETEGROUP','Delete group');
define('_DELETEGROUPSURE','Are you sure you want to delete this group?');
define('_DELETESELECTEDFROMGROUP','Delete selected user from group');
define('_DOWN','Down');
define('_EDIT','Edit');
define('_GROUP','Group');
define('_GROUPADMIN','Group Administration');
define('_GROUPALREADYEXISTS','A group with that name already exists');
define('_GROUPNAME','Group name');
define('_GROUPSADDNOAUTH','Not authorised to add a group');
define('_GROUPSDELNOAUTH','Not authorised to delete that group');
define('_GROUPSEDITNOAUTH','Not authorised to edit that group');
define('_GROUPSNOAUTH','Not authorised to access groups');
define('_MODIFYGROUP','Modify group');
define('_NEWGROUP','New group');
define('_NO','No');
define('_NOONEINGROUP','No users in this group');
define('_RENAMEGROUP','Rename group');
define('_UP','Up');
define('_USER','User');
define('_USERNAME','Username');
define('_USERSINGROUP','Users in group');
define('_USERTOADD','User to add');
define('_YES','Yes');
?>